<?php
/**
 * FluentC Polylang Compatable Model Class.
 *
 * @package FluentCPlugin
 */

namespace FluentC\Services;


class PLL_Language {

    
    public function __construct() {
    	
	}

    /**
     * Summary of get_languages_list over for plugins that use more than the API
     * @return string[]
     */
    public function get_languages_list(){
    
        return pll_languages_list();
    
    }

     /**
     * Summary of get_languages_list over for plugins that use more than the API
     * @return string[]
     */
    public function get_language(){
    
        return pll_default_language();
    
    }

}